@media only screen and (max-width: 767px) {
    .paragraph--type--ft-banner-v1:has(.btn-ebook) .field--name-field-titulo-secundario {
        font-size: 16px !important;
    }

    .paragraph--type--ft-banner-v1:has(.btn-ebook) .field--name-field-titulo-principal {
        font-size: 20px !important;
    }

    .paragraph--type--ft-banner-v1:has(.btn-ebook) .field--name-field-texto-corrido {
        font-size: 16px !important;
    }
}